This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 675451

Summary: setfacl(1) manpage fixes
Product: [Fedora] Fedora Reporter: John Bradshaw <john>
Component: aclAssignee: Kamil Dudka <kdudka>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: rawhideCC: kdudka, ovasik, sct, steved
Target Milestone: ---Keywords: ManPageChange, Patch
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: acl-2.2.49-9.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-29 07:49:25 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
setfacl(1) patch none

Description John Bradshaw 2011-02-05 13:16:26 EST
Created attachment 477224 [details]
setfacl(1) patch

Description of problem:
Spelling mistakes in setfacl(1)

Version-Release number of selected component (if applicable):
acl-2.2.39-6.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 setfacl
  
Actual results / Expected results:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:32:07 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Kamil Dudka 2011-03-29 07:49:25 EDT
built as acl-2.2.49-10.fc16, pushed also to the f15 branch
Comment 3 Fedora Update System 2011-07-08 07:35:25 EDT
acl-2.2.49-9.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/acl-2.2.49-9.fc14
Comment 4 Fedora Update System 2011-07-08 07:45:50 EDT
acl-2.2.49-11.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/acl-2.2.49-11.fc15
Comment 5 Fedora Update System 2011-07-18 18:37:45 EDT
acl-2.2.49-11.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2011-07-25 23:36:40 EDT
acl-2.2.49-9.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.